<?php
$z[0]=Array("field","西汉胜迹夜景,西汉胜迹夜景介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","西汉胜迹夜景西汉酒泉迹位于鼓楼东1.9公里处，占地面积27万平方米，是河西走廊唯一保存完整的一座汉式园林，迄今已有2000多年的历史。园内有泉有湖，有山有石，建有酒泉胜迹、月洞金珠、西汉胜境、祁连澄波、烟云深处、曲苑餐秀、花月双清、芦伴晚舟八大景区",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","西汉胜迹夜景_肃州区西汉胜迹夜景旅游",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　西汉胜迹夜景\n</p><p>　　西汉酒泉迹位于鼓楼东1.9公里处，占地面积27万平方米，是河西走廊唯一保存完整的一座汉式园林，迄今已有2000多年的历史。园内有泉有湖，有山有石，建有酒泉胜迹、月洞金珠、西汉胜境、祁连澄波、烟云深处、曲苑餐秀、花月双清、芦伴晚舟八大景区。古树名木，参天蔽日；亭台楼阁，雕梁画栋，素有\"塞外江南\"、\"瀚海明珠\"之美誉。如今，这里已被国家旅游局命名为AAAA级旅游景点。\n</p><p>　　矗立在面前的仿汉阙式门楼建筑，是西汉酒泉迹的南门，也是公园的正门。主体由子、母阙构成，风格古朴自然，气势恢宏雄壮。中堂上悬挂的两块牌匾，揭示了西汉酒泉迹的独特风光和深厚的历史内涵。其中，\"瀚海明珠\"是中国书法家协会理事张道兴所题，\"泉湖胜景\"是曹无所题。匾额的上方镶嵌着一幅牛头浮雕，是采用祁连山深处特有的花岗岩石精雕而成的。相传明末清初时，酒泉城中经常洪水泛滥，据说有妖魔鬼怪在作祟，人们就在钟鼓楼的西北角和西南角各建了一座寺庙来镇邪。因为两座寺庙与钟鼓楼形成一个牛头的形状，所以人们又把酒泉城叫做\"卧牛城\"。<div align=center style=\"margin:0 0 0 5px\"></div>",557,1536);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D433620C0-56296.gif",1538,1624);
$z[7][4]['name']="litpic";

?>